.bg-danger,
.bg-success {
	padding: 0 5px;
}

a {
	color: #ef1f2f;
	text-decoration: none;
}

.header {
	size: 100px;
	margin: 0 auto;
}

.img-NHS {
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 100px;
	width: 100px;
}

#main-header {
	background-color: #005eb8;
	border: 1px black solid;
	border-left: white;
	border-right: white;
}

.link-button {
	border: 1px solid #ccc;
	padding: 6px 12px;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	text-decoration: none;

	color: #fff;
	background-color: #337ab7;
	border-color: #2e6da4;
}

.link-button:hover,
.link-button:focus,
.link-button:active {
	color: #fff;
	background-color: #204d74;
	border-color: #122b40;
}

.test {
	color: #005eb8;
}

.header {
	size: 100px;
	margin: 0 auto;
	display: flex;
	align-content: space-around;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}
